<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Rss on estradiol.cloud</title>
    <link>https://estradiol.cloud/tags/rss/</link>
    <description>Recent content in Rss on estradiol.cloud</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 04 Mar 2024 14:56:38 -0800</lastBuildDate>
    <atom:link href="https://estradiol.cloud/tags/rss/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Miniflux for Self-Hosted RSS</title>
      <link>https://estradiol.cloud/posts/miniflux-rss/</link>
      <pubDate>Mon, 04 Mar 2024 14:56:38 -0800</pubDate>
      <guid>https://estradiol.cloud/posts/miniflux-rss/</guid>
      <description>inspired by rss-is-dead.lol, i decided to start self-hosting an RSS reader. the one i deployed is Miniflux, &amp;ldquo;a minimalist and opinionated feed reader&amp;rdquo;. it&amp;rsquo;s not clear to me what its opinions are, but i do like the simple pinboardesque interface.&#xA;i deployed it using the Helm chart provided by Gabe365. this chart seems to be part of the splintering of k8s-at-home. it does the trick, but i had to work around a few issues:</description>
    </item>
  </channel>
</rss>
